Trying to get an addon to work (aka "idk what topic this goes in")

TL;DR, trying to get a JSON Importer to work, except it doesn’t.
The python script calls for 2.57.0, but this happens…
51%20PM
any ideas?

When you show the Blender Console (Window > Toggle System Console), do you see any errors when you try to enable the add-on?